<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/iv_arrow_up"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:scaleType="centerCrop"
        android:src="@drawable/ic_arrow_up" />

    <LinearLayout
        android:layout_width="250dp"
        android:layout_height="wrap_content"
        android:background="@drawable/message_bac_long"
        android:orientation="horizontal"
        android:padding="10dp">

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:text="转发"
            android:textColor="@color/white"
            android:textSize="12sp" />


        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:text="收藏"
            android:textColor="@color/white"
            android:textSize="12sp" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:text="编辑"
            android:textColor="@color/white"
            android:textSize="12sp" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:text="删除"
            android:textColor="@color/white"
            android:textSize="12sp" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:text="分享"
            android:textColor="@color/white"
            android:textSize="12sp" />

    </LinearLayout>

    <ImageView
        android:id="@+id/iv_arrow_down"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:scaleType="centerCrop"
        android:src="@drawable/ic_arrow_down" />


</LinearLayout>